.draggable-button {
    background-color: rgba(128, 128, 128, 0.5);
    position: absolute;
    display: block;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    text-align: center;
    cursor: pointer;
}
.draggable-button span {
    transform: translate(0, 50%);
    height: 0;
    display: inline-block;
    vertical-align: middle;
    word-break: break-all;
    line-height: 1;
}
.soundboard-button { display: none; }

.draggable-status {
    position: absolute;
    width: 480px;
    background-color: rgba(255, 255, 255, 0.1);
    padding: 32px;
}
.clicker-button {
    width: 512px;
    height: 512px;
}
.clicker-upgrade {
    width: 240px;
    border-radius: 8px;
    line-height: 1.1;
    text-align: right;
    padding: 8px;
}
.clicker-upgrade p { font-size: 75%; }
.clicker-upgrade b { font-size: 125%; }
.clicker-footer {
    position: absolute;
    top: 68px;
    left: 0;
    width: 240px;
    text-align: center;
}